From: =?utf-8?q?Rapha=C3=ABl_Hertzog?= <hertzog@debian.org>
Date: Wed, 22 Jul 2015 16:05:33 +0200
Subject: Use apt-get to install python-impacket

And rely on veil-evasion configuration script instead of our own.
No need to have the same script twice.
---
 setup.sh | 21 ++-------------------
 1 file changed, 2 insertions(+), 19 deletions(-)

diff --git a/setup.sh b/setup.sh
index 3d998ce..0e16d7e 100755
--- a/setup.sh
+++ b/setup.sh
@@ -14,25 +14,8 @@ echo ""
 
 echo -e " [*] Installing the passing-the-hash toolkit\n"
 # install the passing-the-hash toolkit
-apt-get install passing-the-hash
-
-# if impacket isn't installed, install it
-if [ -f /usr/share/pyshared/impacket/smbserver.py ]
-then
-    echo
-    echo " [*] Impacket Already Installed... Skipping."
-    echo
-else
-    echo -e " [*] Installing impacket\n"
-    # install Impacket
-    svn checkout http://impacket.googlecode.com/svn/trunk/ /tmp/impacket-svn/
-    cd /tmp/impacket-svn/
-    python setup.py install
-    cd -
-fi
-
+apt-get install passing-the-hash python-impacket
 
 echo ' [*] Updating Veil-Framework Configuration'
-cd ./config/
+cd /usr/share/veil-evasion/config/
 python update.py
-
